API Documentation | All Packages | All Classes | Index | Frames No Frames |
Class ClosableTabNavigator

Package | ch.unil.cbg.ExpressionView.view.components
Class | public class ClosableTabNavigator
Inheritance | ClosableTabNavigator mx.containers.TabNavigator

Public Properties

| Property | Defined by
--- | --- | ---
|  | enableClose : Array [write-only] | ClosableTabNavigator

Public Methods

| Method | Defined by
--- | --- | ---
|  | ClosableTabNavigator() | ClosableTabNavigator

Protected Methods

| Method | Defined by
--- | --- | ---
|  | createChildren():void | ClosableTabNavigator

Property detail

enableClose | property

`enableClose:Array` [write-only]Implementation
`public function set enableClose(value:Array):void`
Constructor detail

ClosableTabNavigator | () | constructor

`public function ClosableTabNavigator()`
Method detail

createChildren | () | method

`protected override function createChildren():void`